@import url('reset.css');

/* ........................ LAYOUT ................................ */

	body {text-align:center; background:#fff url(../images/bg.png) repeat-x;}
	.wrapper { width:980px; margin:0 auto; text-align:left;}
	.header { height:265px;}
	.content {background:url(../images/main_bg.gif) repeat-y 660px top; margin:20px 0;}
	.main { width:640px; padding-right:20px; float:left;   }
	.sidebar {width:300px; float:right;}
	.footer { background:url(../images/footer.jpg) no-repeat; margin-bottom:20px;}
	
	
	.left {float:left}
	.right {float:right;}
	
	/* column widths */
	.w600px {width:600px;}
	.w370px {width:370px;}
	.w350px {width:350px;}
	.w560px {width:560px;}
	
	strong {font-weight:bold;}

/* ........................ TYPO & COLORS ................................ */
	
	body { font-family:Arial, Helvetica, sans-serif; color:#1d1d1d;}
	
	img { -ms-interpolation-mode:bicubic; }
	
	
	table,td,th {}
		td {}
		th {}
	
	
	a { color:#296594;}
		a:hover { color:#c52f2f;}
	
	body {font-size: 12px; line-height: 1.5em;}
	h1 {margin: 0; font-size: 1.6666666666666667em; line-height: 0.9em; margin-bottom: 0.9em;}
	h2 {margin: 0; font-size: 1.5em; line-height: 1em; margin-bottom: 1em;}
	h3 {margin: 0; font-size: 1.3333333333333333em; line-height: 1.125em; margin-bottom: 1.125em; color:#c52f2f; text-align:justify;}
		h3 a {color:#c52f2f; text-decoration:none;}
	h4 {margin: 0; font-size: 1.1666666666666667em; line-height: 1.2857142857142858em; margin-bottom: 1.2857142857142858em; }
	h5 { font-size:1em; font-weight:normal; line-height:1em; margin-bottom:0.3em;}
	p, ul, blockquote, pre, td, th, label {margin: 0; font-size: 1em; line-height: 1.5em; margin-bottom: 1.5em;}
	p.small {margin: 0; font-size: 1em; line-height: 1.8em; margin-bottom: 1.8em;}
	table {border-collapse: collapse; margin-bottom: 1.5em;}
			
	 
	 ::selection { background: #1d1d1d; color: #fff; }
	 ::-moz-selection { background: #1d1d1d; color: #fff; }

	 .main ::selection { background: #c52f2f; color: #fff; }
	 .main ::-moz-selection { background: #c52f2f; color: #fff; }

/* ........................ HEADER ................................ */
.header { background:url(../images/head_bg.jpg) no-repeat center 38px;}
	.header h1 { font-size:24px; letter-spacing:-1px; text-shadow:1px 1px 0 #ececed; margin:0; line-height:normal;}
	.header h1 a {display:block; background:url(../images/logo.png) no-repeat left top; position:absolute; top:49px; padding-top:105px; margin-left:10px; color:#323232; text-decoration:none;}
	.header h2 { background:url(../images/slogan.png) no-repeat; width:508px; height:73px; text-indent:-3000em; position:absolute; top:55px; margin:0 0 0 272px;}
	.header h2.sl_en {background-image:url(../images/slogan_en.png);}
	
	.author {background:url(../images/bhl.png) no-repeat; width:226px; height:297px; display:block; top:6px; margin-left:179px; position:absolute;}
	.author_top {font-style:italic; position:absolute; top:8px; color:#7f8486; font-family:Georgia, "Times New Roman", Times, serif; text-shadow:1px 1px 0 rgba(255,255,255,0.3)}
	
	
	.flash {top:141px; position:absolute; margin-left:247px;}
	
	.lang {position:absolute; top:0; width:70px; margin-left:913px;}
	.lang li {float:left; margin-left:3px}
		.lang li a {float:left; display:block; width:30px; height:25px; background:url(../images/fr.gif) no-repeat center center;}
	.lang span {display:none;}
	.lang li.active a {background-color:#fff;}
	.lang a.lang_en {background-image:url(../images/en.gif);}
	.lang a:hover {background-color:#ccc;}
	
	.social {position:absolute; top:200px; margin-left:10px;}
	.social span  { display:none;}
	.social li { float:left; width:32px; height:32px; margin-right:10px;}
		.social li a {float:left; width:32px; height:32px; display:block; background:url(../images/social.gif) no-repeat left top;}
	
		
		.social li a.i_facebook {background-position:left top;}
		.social li a.i_twitter {background-position:center top;}
		.social li a.i_rss {background-position:right top;}
	
		.social li a.i_facebook:hover {background-position:left bottom;}
		.social li a.i_twitter:hover {background-position:center bottom;}
		.social li a.i_rss:hover {background-position:right bottom;}
		/**/
	
	.social2 {position:absolute; top:5px; margin-left:10px;}
	.social2 span  { display:none;}
	.social2 li { float:left; width:24px; height:24px; margin-right:10px;}
		.social2 li a {float:left; width:24px; height:24px; display:block; background:url(../images/social2.gif) no-repeat left top;}
	
		
		.social2 li a.i_facebook {background-position:left top;}
		.social2 li a.i_twitter {background-position:center top;}
		.social2 li a.i_rss {background-position:right top;}
	
		.social2 li a.i_facebook:hover {background-position:left bottom;}
		.social2 li a.i_twitter:hover {background-position:center bottom;}
		.social2 li a.i_rss:hover {background-position:right bottom;}
		
		
		
		
		
		
	
		/* MAIN MENU */
		.menu { background:url(../images/menu_bg.gif); height:49px; font-size:12px; font-weight:bold; text-shadow:1px 1px 0 #fff; position:relative; z-index:200;}
			.menu ul ul {display:none;}
			.menu li {float:left; border-right:1px solid #dedede;}
			.menu li li {float:none;}
			.menu a {color:#323536; text-decoration:none; padding:0 15px; line-height:39px; display:block; float:left;}
			.menu a:hover {background:url(../images/menu_states.gif) repeat-x left top;}
			.menu li.active a {background:url(../images/menu_states.gif) repeat-x left bottom !important; color:#fff; text-shadow:1px 1px 0 #ad1a1a;}
			.menu a strong {font-weight:bold;}
			
		.menu .submenu {position:absolute; font-size:12px; background:#2d3032; width:250px; text-shadow:none; clear:left; top:0; margin-top:39px; filter:alpha(opacity=90); -moz-opacity:0.9; -khtml-opacity: 0.9; opacity: 0.9;}
			.menu .submenu li {border:0; height:24px;}
			.menu .submenu li a {line-height:24px; float:none; height:24px; color:#fff; background:none !important; text-shadow:none !important;}
			.menu .submenu li a:hover {background:#555657 !important;}
			.menu .submenu li strong {padding:0 17px; line-height:24px; height:24px; display:block; color:#fff !important; background:url(../images/menu_states.gif) repeat-x left bottom !important;}
			
		
		.menu_en li a {padding:0 22px;}
			
			/* update on 28.07.2011 */
		/* .submenu_new {background:#4b4f52 url(../images/sub.png) repeat-x;  line-height:28px; margin-top:-10px; position:relative; z-index:300; text-shadow:1px 1px 0 rgba(0,0,0,.4)} */
		.submenu_new {background:#bf1c1c;  line-height:28px; margin-top:-10px; position:relative; z-index:300; text-shadow:1px 1px 0 rgba(0,0,0,.4)}
			.submenu_new li {display:inline-block;font-weight:bold;  color:#f9cbcb; line-height:28px; border-left:1px solid #d54141; padding:0 5px;}
			.submenu_new li a { color:#fff; text-decoration:none; font-size:12px;}
			.submenu_new li:first-child  {border:0;}
			.submenu_new li a:hover {color:#f9cbcb;}
			
		/*	
		.menu {margin-bottom:30px;}
			.submenu_new {background:#4b4f52 url(../images/sub.png) repeat-x;  line-height:28px; margin-top:-40px; position:relative; z-index:300; text-shadow:1px 1px 0 rgba(0,0,0,.4); position:absolute; width:980px;}
			.submenu_new ul {margin:0;}
			.submenu_new li {display:inline-block;  line-height:28px; color:#b2b3b3; border-left:1px solid #717374; padding:0 5px;}
			.submenu_new li a {font-weight:bold; color:#fff; text-decoration:none; font-size:12px;}
			.submenu_new li:first-child  {border:0;}
			.submenu_new li a:hover {color:#b2b3b3;}
		*/	
				
/* ........................ CONTENT ................................ */

.section_title {font-size:2em; letter-spacing:-1px; color:#606568; margin-bottom:0.5em; line-height:1.3em;}


.main img {max-width:640px;}

.post {margin-bottom:20px; max-width:640px;}
.post:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.post {display: inline-block;}
/* Hides from IE-mac \*/
* html .post {height: 1%;}
.post {display: block;}
/* End hide from IE-mac */


.post p, .post h3 {margin-bottom:0.5em;}
.post img {padding:4px; background:#fff; border:1px solid #d3d7d8; -webkit-box-shadow: 3px 3px 10px  #c2c2c2; -moz-box-shadow: 3px 3px 10px #c2c2c2; box-shadow: 3px 3px 10px #c2c2c2; margin-right:20px; float:left; }
.meta {font-family:Georgia, "Times New Roman", Times, serif; color:#8a8a8a; font-style:italic; font-size:12px;}
	.meta a {color:#1d1d1d;}
	.meta a:hover {color:#8a8a8a;}



.wp-pagenavi { position:relative; padding:20px 0;}
.wp-pagenavi  .pages {border:0; padding-right:20px; margin-right:3px;}
.wp-pagenavi a.page, .wp-pagenavi a.previouspostslink, .wp-pagenavi a.nextpostslink {border:1px solid #d3d7d8;  margin-right:3px; background:#e2e5e7; text-decoration:none; padding:3px 10px;}

.wp-pagenavi a:hover, .wp-pagenavi span.current {border:1px solid #d3d7d8 !important; margin-right:3px; background:#fff;  padding:3px 10px;}
.wp-pagenavi span.current {color:#1d1d1d;}



cite { padding:0 20px; color:#737576; background:url(../images/cite.gif) no-repeat left top; padding-left:40px; display:block; margin-bottom:2em;}

/* ........................ Sidebar STYLES ................................ */

.sidebar {font-size:1em;}
.videos_sidebar h3 {font-size:1em; color:#1d1d1d; line-height:1.5em;}
	.videos_sidebar h3 a {color:#1d1d1d;}
.sidebar .post {margin-bottom:10px;}	
	.sidebar .post img {margin-right:10px;}	
	.photos_sidebar img {float:left; margin:1px; width:135px; height:95px;}

.sidebar .text_list ul {margin-bottom:1em !important;}
.text_list li {background:url(../images/li.gif) no-repeat left 6px; padding-left:12px; line-height:normal; margin-bottom:0.5em; }
	.text_list li strong {color:#c52f2f;}

.text_list_link { margin-bottom:0.5em;}
.text_list_link a {background:url(../images/li.gif) no-repeat left 6px; padding-left:12px; line-height:normal; display:block;}


.facebook {border:1px solid #d3d7d8; margin-bottom:1.5em;}




/* ........................ MISC STYLES ................................ */
.comment_ico { background:url(../images/comment_ico.gif) no-repeat left center; padding-left:18px;}
.share_ico { background:url(../images/share_ico.gif) no-repeat left center; padding-left:18px;}
.main ins {color:#ccd1d5; padding:0 5px;}

.under_share { margin-bottom:1.5em;}
.under_share ul {margin:0;}
.under_share li {float:left; margin-right:10px;}

.sidebar_search { margin-bottom:20px; white-space:nowrap;}
	.sidebar_search a {font-size:11px;}
	.sidebar_search input { float:left; padding:5px; float:left; border:1px solid #c8caca; font-family:Arial, Helvetica, sans-serif; font-size:12px; border-right:0; width:257px;}
	.sidebar_search a.search_button { float:left; padding:3px; font-size:1em; background:#c52f2f url(../images/search.gif) no-repeat center center; display:block; height:19px; width:24px; border:1px solid #c52f2f;}
	.sidebar_search a.search_button span {display:none;}
	

/* ........................ FOOTER ................................ */
.footer { font-size:0.9em; color:#fff; padding:16px; text-shadow:1px 1px 0 rgba(0,0,0,0.3);}
	.footer a {color:#6aa6d5;}
	.footer #twitter {background:url(http://a3.twimg.com/profile_images/1010261349/ico-bhl_bigger.jpg) no-repeat left top; padding-left:90px;}
		#twitter_update_list li {line-height:normal; margin-bottom:0.5em;}
	.footer .f_1 {float:left; width:260px; padding-top:50px;}
		.footer .f_1 a {color:#fff;}
	.footer .f_2 {float:left; width:120px;}
	.footer .f_3 {float:left; width:550px;}


/* ........................ INSIDE STYLES ................................ */

.sidebar .ngg-galleryoverview {margin:0 0 0.5em 0 !important; overflow:visible; }
.sidebar .ngg-gallery-thumbnail-box  {*margin-bottom:5px !important; display:block;}

.ngg-gallery-thumbnail img {padding:4px !important; background:#fff !important; border:1px solid #d3d7d8 !important; margin:0 0 5px 0  !important; -webkit-box-shadow: 3px 3px 10px  #c2c2c2; -moz-box-shadow: 3px 3px 10px #c2c2c2; box-shadow: 3px 3px 10px #c2c2c2; margin-right:20px; width:135px !important; height:95px !important;}

.main .ngg-gallery-thumbnail {margin-right:15px !important;}
	.main .ngg-gallery-thumbnail img {margin-bottom:17px !important;}

.ngg-album-compact h4 {font-size:12px !important; background:url(../images/folder_camera.png) no-repeat left top; padding-left:22px;}
.ngg-album-compact p {font-family:Georgia, "Times New Roman", Times, serif !important; color:#8a8a8a !important; font-style:italic !important; font-size:12px !important;}



.ngg-album-compact {
float:left !important;
height:180px !important;
margin:0 15px 10px 0 !important;
text-align:left !important;
width:145px !important;
padding:0 !important;
}

.ngg-album-compactbox  {
background:none !important;
height:90px !important;
margin:0px 0px 5px 0px !important;
padding:4px !important;
width:145px !important;
background:#fff !important; border:1px solid #d3d7d8 !important;
 -webkit-box-shadow: 3px 3px 10px  #c2c2c2; -moz-box-shadow: 3px 3px 10px #c2c2c2; box-shadow: 3px 3px 10px #c2c2c2; margin-right:20px; width:135px !important; height:95px !important;
 margin-right:15px !important;
}

.ngg-album-compactbox img { width:135px !important; height:95px !important; border:0 !important;}
	
.ngg-navigation {clear: both; padding:2em 0;	text-align:center;}
.ngg-navigation a {color:#1d1d1d; padding:2px 6px; border:solid 1px #d3d7d8; background:#f5f6f6; text-decoration:none;	margin-left:5px; font-weight:bold; -webkit-border-radius: 3px;
-moz-border-radius: 3px; border-radius: 3px;}
.ngg-navigation .break {padding:2px 6px; border:none; background:#fff;	text-decoration:none; color:#999;}
.ngg-navigation span  {font-weight:bold; vertical-align:top; background:#c52f2f !important; border:1px solid #c52f2f !important; padding:2px 6px; margin-left:5px;	color:#fff !important;-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
.ngg-navigation a:hover {background:#c52f2f !important; color:#1d1d1d !important; text-decoration:none;}






#TB_overlay {z-index:2900 !important; }
#TB_window {z-index:3000 !important;}

hr {display:none;}


.otherposts a {color: #993333;}



#pagination, .otherposts {font-weight: bold;}

.paginator {clear: both; padding:2em 0;	text-align:center;}
.paginator a {color:#1d1d1d; padding:2px 6px; border:solid 1px #d3d7d8; background:#f5f6f6; text-decoration:none;	margin-left:5px; font-weight:bold; -webkit-border-radius: 3px;
-moz-border-radius: 3px; border-radius: 3px;}
.paginator .break {padding:2px 6px; border:none; background:#fff;	text-decoration:none; color:#999;}
.paginator span.this-page {font-weight:bold; vertical-align:top; background:#c52f2f; border:1px solid #c52f2f; padding:2px 6px; margin-left:5px;	color:#fff;-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
.paginator a:hover {background:#fff; color:#1d1d1d; text-decoration:none;}


.hide {display:none; visibility:hidden;}

.article  {margin-bottom:2em; padding-bottom:2em; border-bottom:1px dotted #ccc; min-height:80px;}
div.separation { border-bottom:1px dotted #ccc; margin:10px 0 20px 0; }
.article:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.article {display: inline-block;}
/* Hides from IE-mac \*/
* html .article {height: 1%;}
.article {display: block;}
/* End hide from IE-mac */

.article_alone {margin-bottom:1em !important; border:0 !important; padding-bottom:0  !important;}

/* Actus lastvideos */
#content div.lastvideos {width:100%; margin-bottom:2em;}
.lastvideos:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.lastvideos {display: inline-block;}
/* Hides from IE-mac \*/
* html .lastvideos {height: 1%;}
.lastvideos {display: block;}
/* End hide from IE-mac */




div.lastvideo {width:290px;	height:100px; float:left;  margin:5px 5px 0 0; padding:10px; background:#fff; border:1px solid #d3d7d8; -webkit-box-shadow: 3px 3px 10px  #c2c2c2; -moz-box-shadow: 3px 3px 10px #c2c2c2; box-shadow: 3px 3px 10px #c2c2c2; background:#fff; position:relative; overflow:hidden;}
div.lastvideo img {float:left; width:140px; height:100px; margin-right:5px;}

.lastvideo h4, .lastvideo h5, .lastvideo p {margin:0 0 4px 0; line-height:normal;}
.lastvideo h4 {font-size:12px; padding-top:4px;}


ul.combats li {width:290px; text-align:center;	height:100px; float:left;  margin:5px 5px 0 0; padding:10px; background:#fff; border:1px solid #d3d7d8; -webkit-box-shadow: 3px 3px 10px  #c2c2c2; -moz-box-shadow: 3px 3px 10px #c2c2c2; box-shadow: 3px 3px 10px #c2c2c2; position:relative; overflow:hidden;}
.combats .more-link {position:absolute; bottom:10px; right:10px}
.combats h4 {text-align:left; padding:10px;}
.combats h4 a {color:#1d1d1d; text-decoration:none;}
.combats h4 a:hover {color:#c52f2f;}

div.philo img { width:65px !important; height:100px !important; position:absolute;}
div.philo h4 {margin-left:80px !important;}


/* actu articles */
div.article_left {float:left;}
div.article_left ul {margin:15px 0 !important;}
div.article_left li {margin-bottom:4px; font-weight:bold;}
div.article_right {margin-left:145px;}
div.article div.article_left p, div.article div.article_right p {line-height: normal;margin-bottom: 0;}
div.article_right img.alignleft, div.article img.alignleft, div.main img.alignleft {float:left;margin-right:10px; margin-bottom:10px; margin-top:5px; padding:4px; background:#fff; border:1px solid #d3d7d8; -webkit-box-shadow: 3px 3px 10px  #c2c2c2; -moz-box-shadow: 3px 3px 10px #c2c2c2; box-shadow: 3px 3px 10px #c2c2c2; width:auto; height:auto;}
div.article_right img.alignright, div.article img.alignright {float:right; margin-left:5px; margin-bottom:10px; margin-top:5px; padding:4px; background:#fff; border:1px solid #d3d7d8; -webkit-box-shadow: 3px 3px 10px  #c2c2c2; -moz-box-shadow: 3px 3px 10px #c2c2c2; box-shadow: 3px 3px 10px #c2c2c2; width:auto; height:auto;}
div.article_right img.noborder, div.article_left img.noborder, div.article img.noborder {width:auto; height:auto; border:0;}
div.article, .clear {clear:both;}



div.viewvideo a {display: inline-block; background: url(../images/video.gif) no-repeat; font-weight:bold; padding-left:20px;}
div.viewvideo {margin-top: 10px;}


a.more-link:link,a.more-link:visited {background:#cf1717 url(media/images/menu_states.gif) repeat-x left bottom; text-decoration:none; padding:4px 15px; font-weight:bold; color:#fff; -webkit-border-radius: 3px;
-moz-border-radius: 3px; border-radius: 3px; }
a.more-link:hover {background:#42474a; color:#fff;}


.post-edit-link {text-decoration:none; color:#993333;}


div.biblio img {float:left;  width:auto; height:auto; margin-right:10px; margin-left: 5px; margin-top:3px;}
div.biblio em {display:block; font-weight:bold;}
div.biblio strong {display:block;	text-transform:uppercase; padding-top:4px;}
div.biblio div.lastvideo {padding-bottom:10px; position:relative;}
div.bibliolinks {position:absolute; bottom:10px; right:10px;}
div.bibliolinks a  {top:0; left:0; position:relative; text-transform:none; padding-right:0; white-space:nowrap; float: none; width:auto; margin-right:1px; font-size:9px; font-family:tahoma; padding:4px 8px !important; font-weight:normal !important; text-transform:capitalize;}


ul.partners li {display: inline-block; width: 326px; list-style-type: none;}

div.flashinfo {position:absolute; bottom:0; left:0; background:#000; padding:5px; width:50%; text-align:center; cursor:pointer;	z-index:300;}
div.shareme {margin-top:5px; float:left;}

#newsletter_form {margin:40px 0 40px 0;}
#newsletter_form fieldset {border:0; margin-top:10px; width:450px; display:block; position:relative;}
#newsletter_form h1 {text-transform:uppercase; text-indent:0.7em; background:#000; position:relative; font-weight:bold; color:#fff; padding:1px; margin-bottom:30px;}
#newsletter_form label {position:absolute; left:0;}
#newsletter_form input {margin:2px 0 8px 150px;	width:250px; height:17px; display:block;}
#newsletter_form textarea {margin:2px 0 8px 150px; width:250px;	height:70px;}
#newsletter_form input.submit {width:100px;	text-transform:uppercase; font-weight:bold; position:relative; background:#000; cursor:pointer; margin:20px 0;height:16px; color:#fff; left:300px;}
#newsletter_form label span {color:#993333; margin-left:5px;}

input.button {background: none #606568; border:1px solid #606568; -webkit-border-radius: 3px;
-moz-border-radius: 3px; border-radius: 3px; color: #FFF; font-weight: bold;	padding: 3px 5px; font-size:1em; text-transform:capitalize; cursor:pointer; cursor:hand;}


a.link_archives {display: inline-block;	margin: 3px 0;}

.filter {background:#f7f7f7; border:1px dotted #d3d7d8; padding:20px; -webkit-border-radius: 3px;
-moz-border-radius: 3px; border-radius: 3px; margin-bottom:2em; color:#606568; }
	.filter h3 {font-size:1em; color:#606568; text-shadow:1px 1px 0 #fff; margin-bottom:1em;}
	.filter_left {float:left; width:295px; position:relative;}
	.filter_right {float:right; width:280px; position:relative;}
		.filter_right input.sss {width:170px;}
	.filter input {width:auto; overflow:visible;}
	.filter select, .filter input {font-size:12px; font-family:Arial, Helvetica, sans-serif; padding:3px;}
	b.f_sep {float:right; padding-top:3px; display:block; color:#c6c6c6; font-size:14px; position:absolute; top:0; right:0;}

/* Calendar, BHL demain... */
div.eventdiv { padding-left:15px; border-left:3px solid #f6b6b6; margin-left:20px; font-size:11px;}
	div.eventdiv p {margin:0 !important;}

div.divimg {text-align:right; width:150px; padding-right:20px; }
div.divimg img { max-width:130px; padding:4px; background:#fff; border:1px solid #d3d7d8; -webkit-box-shadow: 3px 3px 10px  #c2c2c2; -moz-box-shadow: 3px 3px 10px #c2c2c2; box-shadow: 3px 3px 10px #c2c2c2; margin-left:0; }
a.buttonparticipate {background:#cf1717 url(media/images/menu_states.gif) repeat-x left bottom; text-decoration:none; padding:4px 15px; font-weight:bold; color:#fff; -webkit-border-radius: 3px;
-moz-border-radius: 3px; border-radius: 3px; float:right; margin-top:10px; margin-right:20px;}
	a.buttonparticipate:hover {background:#42474a; color:#fff;}

/* comments */
ol#commentlist li img.avatar {float:left; padding:0 10px 10px 0; height:32px; width:32px;}
ol#commentlist li {border-top:dotted 1px #d3d7d8; clear:both; padding:15px;}
ol#commentlist li p {padding-bottom:2px; margin:0;}



.blockcomments input { padding:3px; width:200px; font-size:1em; font-family:Arial, Helvetica, sans-serif; margin-right:5px;}
.blockcomments textarea {padding:3px; width:450px; height:140px; font-size:1em; font-family:Arial, Helvetica, sans-serif;}
.blockcomments label {font-size:0.9em;}


/* Ajustements encyclopedie */
#content div.encyclo strong { font-weight:normal; }
#content div.encyclo h1 strong { font-weight:bold; }
#content div.encyclo { text-align:justify; }
#content div.encyclo img.alignright { padding:1px; margin:0 0 2px 4px; }
#content div.encyclo img.alignleft { padding:1px; margin:0 4px 2px 0; }

#wikimenu {text-align:justify;}
#wikimenu a:visited {color:gray;}

pre.preprint { /* pour le debug */
	background:#993333;	position:fixed;	display:block; width:100%; height:35%; bottom:0; overflow:auto;	padding:10px;}

div.main p { text-align:justify; }


.sep {border-top:1px dotted #ccc; height:0px; line-height:0; font-size:0; height:0px; margin:20px 0;}


.article_right p { margin-top:1em; }

.hidemebb { display:none; }


.author_side {padding: 10px 0; border-top:1px dotted #ccc; background:#f2f2f3 url(../images/author.jpg) no-repeat 15px 15px; padding-left:65px; padding-right:15px; color:#565E61; font-size:0.9em; line-height:16px; min-height:65px; }



/**/
.film {margin-bottom:30px; background:#FFFFFF; border: 1px solid #D3D7D8;box-shadow: 3px 3px 10px #C2C2C2; padding:20px; width:587px;}
.film_img {float:left; width:310px;}
.film_text {width:275px; float:right;}
.film_text h3 {font-size:12px; margin-bottom:5px; color:#111;}
.film_text p {margin-bottom:5px;}
.film_text em {color:#8A8A8A; font-family:Georgia, "Times New Roman", Times, serif;}
.more-link {}